
/* Class = "NSButtonCell"; title = "Informar de problemas"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "Informar de problemas";

/* Class = "NSButtonCell"; title = "Hecho"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "Hecho";

/* Class = "NSTextFieldCell"; title = "Documento importado"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "Documento importado";
